/*
    作者：李训玲
    时间：2019-06-24
    描述：
*/
* {
    margin: 0px;
    padding: 0px;
    /* line-height: 1.5 */
}

a {
    text-decoration: none;
}

em, i {
    font-style: normal;
}

table {
    border-collapse: collapse;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 14px;
}

* {
    font-family: "Microsoft YaHei", Helvetica, Tahoma, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", STXihei, STHeiti, Heiti, SimSun, sans-serif
}

html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
    margin: 0;
    padding: 0;
}

img {
    border: 0 none;
    vertical-align: middle;
    display: inline-block;
}

ul, li {
    list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 14px;
    font-weight: normal;
}

button {
    cursor: pointer;
}

i, em, cite {
    font-style: normal;
}

body{
    background: #EDF5FF
}
/**********容器浮动**********/
.fl {
    float: left
}

.fr {
    float: right
}

.fc {
    margin-left: auto;
    margin-right: auto;
}

/**********字体大小**********/
.f12 {
    font-size: 12px;
}

.f14 {
    font-size: 14px;
}

.f16 {
    font-size: 16px
}

.f18 {
    font-size: 18px
}

.f20 {
    font-size: 20px
}

.f22 {
    font-size: 22px
}

.f24 {
    font-size: 24px
}

.f26 {
    font-size: 26px
}

.f28 {
    font-size: 28px
}

.f30 {
    font-size: 30px
}

.f32 {
    font-size: 32px
}

.f34 {
    font-size: 34px
}

.f36 {
    font-size: 36px
}

.f40 {
    font-size: 40px
}

.f50 {
    font-size: 50px
}

.f60 {
    font-size: 60px
}

.f64 {
    font-size: 64px
}


/**********外间距**********/
.m0 {
    margin: 0px !important;
}

.m3 {
    margin: 3px !important;
}

.m5 {
    margin: 5px !important;
}

.m10 {
    margin: 10px !important;
}

.m15 {
    margin: 15px !important;
}

.m20 {
    margin: 20px !important;
}

.m25 {
    margin: 25px !important;
}

.m30 {
    margin: 30px !important;
}

.m35 {
    margin: 35px !important;
}

.m40 {
    margin: 40px !important;
}

.m45 {
    margin: 45px !important;
}

.m50 {
    margin: 50px !important;
}

/**********上间距**********/
.mt0 {
    margin-top: 0px !important;
}

.mt3 {
    margin-top: 3px !important;
}

.mt5 {
    margin-top: 5px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt15 {
    margin-top: 15px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt25 {
    margin-top: 25px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.mt35 {
    margin-top: 35px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt45 {
    margin-top: 45px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.mt100 {
    margin-top: 100px !important;
}

/**********右间距**********/
.mr0 {
    margin-right: 0px;
}

.mr3 {
    margin-right: 3px;
}

.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}

.mr15 {
    margin-right: 15px;
}

.mr20 {
    margin-right: 20px;
}

.mr25 {
    margin-right: 25px;
}

.mr30 {
    margin-right: 30px;
}

.mr35 {
    margin-right: 35px;
}

.mr40 {
    margin-right: 40px;
}

.mr45 {
    margin-right: 45px;
}

.mr50 {
    margin-right: 50px;
}

/**********下间距**********/
.mb0 {
    margin-bottom: 0px;
}

.mb3 {
    margin-bottom: 3px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb35 {
    margin-bottom: 35px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb45 {
    margin-bottom: 45px;
}

.mb50 {
    margin-bottom: 50px;
}

/**********左间距**********/
.ml0 {
    margin-left: 0px;
}

.ml3 {
    margin-left: 3px;
}

.ml5 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px;
}

.ml15 {
    margin-left: 15px;
}

.ml20 {
    margin-left: 20px;
}

.ml25 {
    margin-left: 25px;
}

.ml30 {
    margin-left: 30px;
}

.ml35 {
    margin-left: 35px;
}

.ml40 {
    margin-left: 40px;
}

.ml45 {
    margin-left: 45px;
}

.ml50 {
    margin-left: 50px;
}


/*********内边距*********/
.p0 {
    padding: 0px;
}

.p3 {
    padding: 3px;
}

.p5 {
    padding: 5px;
}

.p10 {
    padding: 10px;
}

.p15 {
    padding: 15px;
}

.p20 {
    padding: 20px;
}

.p25 {
    padding: 25px;
}

.p30 {
    padding: 30px;
}

.p35 {
    padding: 35px;
}

.p40 {
    padding: 40px;
}

.p45 {
    padding: 45px;
}

.p50 {
    padding: 50px;
}

/*********内上边距*********/
.pt0 {
    padding-top: 0px;
}

.pt3 {
    padding-top: 3px;
}

.pt5 {
    padding-top: 5px;
}

.pt10 {
    padding-top: 10px;
}

.pt15 {
    padding-top: 15px;
}

.pt20 {
    padding-top: 20px;
}

.pt25 {
    padding-top: 25px;
}

.pt30 {
    padding-top: 30px;
}

.pt35 {
    padding-top: 35px;
}

.pt40 {
    padding-top: 40px;
}

.pt45 {
    padding-top: 45px;
}

.pt50 {
    padding-top: 50px;
}

/*********内右边距*********/
.pr0 {
    padding-right: 0px;
}

.pr3 {
    padding-right: 3px;
}

.pr5 {
    padding-right: 5px;
}

.pr10 {
    padding-right: 10px;
}

.pr15 {
    padding-right: 15px;
}

.pr20 {
    padding-right: 20px;
}

.pr25 {
    padding-right: 25px;
}

.pr30 {
    padding-right: 30px;
}

.pr35 {
    padding-right: 35px;
}

.pr40 {
    padding-right: 40px;
}

.pr45 {
    padding-right: 45px;
}

.pr50 {
    padding-right: 50px;
}

.pt80 {
    padding-top: 80px;
}

/*********内下边距*********/
.pb0 {
    padding-bottom: 0px;
}

.pb3 {
    padding-bottom: 3px;
}

.pb5 {
    padding-bottom: 5px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb15 {
    padding-bottom: 15px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb25 {
    padding-bottom: 25px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb35 {
    padding-bottom: 35px;
}

.pb40 {
    padding-bottom: 40px;
}

.pb45 {
    padding-bottom: 45px;
}

.pb50 {
    padding-bottom: 50px;
}


/*********内左边距*********/
.pl0 {
    padding-left: 0px;
}

.pl3 {
    padding-left: 3px;
}

.pl5 {
    padding-left: 5px;
}

.pl10 {
    padding-left: 10px;
}

.pl15 {
    padding-left: 15px;
}

.pl20 {
    padding-left: 20px;
}

.pl25 {
    padding-left: 25px;
}

.pl30 {
    padding-left: 30px;
}

.pl35 {
    padding-left: 35px;
}

.pl40 {
    padding-left: 40px;
}

.pl45 {
    padding-left: 45px;
}

.pl50 {
    padding-left: 50px;
}



/**********清除样式**********/
.clearfix::before, .clearfix::after {
    display: block;
    font-size: 0;
    line-height: 0;
    clear: both;
    content: " ";
    zoom: 1;
}

.clear {
    clear: both;
}




/*placeholder颜色*/
.layui-input::-webkit-input-placeholder {
    color: #999;
}

.layui-input:-moz-placeholder {
    color: #999;
}

.layui-input::-moz-placeholder {
    color: #999;
}

.layui-input:-ms-input-placeholder {
    color: #999;
}

.layui-select::-webkit-input-placeholder {
    color: #999;
}

.layui-select:-moz-placeholder {
    color: #999;
}

.layui-select::-moz-placeholder {
    color: #999;
}

.layui-select:-ms-input-placeholder {
    color: #999;
}

.layui-textarea::-webkit-input-placeholder {
    color: #999;
}

.layui-textarea:-moz-placeholder {
    color: #999;
}

.layui-textarea::-moz-placeholder {
    color: #999;
}

.layui-textarea:-ms-input-placeholder {
    color: #999;
}


/*超出1行后省略*/
.overFont {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

/*超出2行后省略  */
.overFont2 {
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-word;
}

/*怪异盒模型*/
.borderBox {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

[v-cloak] {
    display: none !important;
}

select, input[type=text], input[type=date] {
    display: inline-block;
    width: 100%;
    padding: .375rem 1.75rem .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: #fff url(data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E) no-repeat right .75rem center;
    background-size: 8px 10px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.flex{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}